برمجة - Barmajaa

频道
@Barmajaa · 技术与应用 · 🇪🇬 埃及 · 阿拉伯语

< مُحتوى برمجي /> قناة اليوتيوب www.youtube.com/@Barmajaa للأسئلة أو للتواصل (تيليجرام) @m4md24 رابط الموقع: https://Barmajaa.github.io/Barmajaa

暂无评级
最近同步 4 天前
收录于 2026-10-10
订阅数 4,266 7 日 +31 · 30 日 —
30 天平均曝光 7,983 近 24h 0
互动率(ERR) 0.0% 7 天发帖 0
广告投放评级 — Ads Index —

订阅数趋势

10-11 07:46 → 10-25 10:53 · 区间变化 +44

最低 4,222 最高 4,266 3 个采样点

近 30 天曝光

每日帖子浏览总量

暂无曝光数据

每日指标任务运行后生成。

互动与广告

近 30 天帖子聚合

平均反应
0
平均评论
0
平均转发
53
广告帖子(30 天)
0
广告占比
0.0%
被提及(30 天)
0

榜单位置

各窗口最近一次榜单

全部榜单 →

暂未进入榜单

频道进入榜单池并满足数据条件后会显示名次。

最近帖子

按发布时间倒序,最多展示 8 条

在 Telegram 查看 →

📝 من أنواع المُحَرِّرَات ⌨️🪻 ليست كل البرامج التي نكتب فيها النصوص أو الأكواد من النوع نفسه، بل توجد عدة فئات: ✏️ محررات النصوص Text Editor — محرر نصوص لتحرير النصوص والملفات بشكل عام. Plain Text Editor — محرر نصوص خام للتعامل مع النص دون تنسيق أو خصائص غنية.…

2026-09-25 15:17 👁 7,983 👍 0 💬 0 ↗ 53

💻 من أشهر الواجهات في التطبيقات والمواقع من أشهر الـ Screens والواجهات التي ستجدها في تطبيقات الهاتف والمواقع: 🚀 1. Splash Screen الشاشة التي تظهر عند تشغيل التطبيق، وغالبًا تحتوي على الشعار أو الهوية البصرية. 👋 2. Onboarding Screen شاشات تعريفية تظهر عند أول…

2026-09-14 23:26 👁 7,865 👍 0 💬 0 ↗ 85

متسق، هو تطبيق لمنصة من التطبيقات التي تعين على الإسلام والالتزام باتساق ويسر بإذن الله... الخصائص الحالية: - ترميز موحد لكل المنصات المحلية (الأندرويد والآي او اس وغيرها) ومفتوح المصدر مع قابلية الوصول كذلك من قبل أي متصفح على أي جهاز. - أذكار الصباح والمساء…

2026-06-21 15:44 👁 3,315 👍 0 💬 0 ↗ 13

🖌 أنواع صيغ الألوان في التصميم والبرمجة 🎨 1️⃣ صيغ RGB & RGBA (أحمر، أخضر، أزرق + شفافية) ▪️ RGB(255, 0, 0) → أحمر ▪️ RGB(0, 255, 0) → أخضر ▪️ RGB(0, 0, 255) → أزرق ▪️ RGBA(255, 0, 0, 0.5) → أحمر نصف شفاف 2️⃣ صيغة HEX ▪️ #FF0000 → أحمر ▪️ #00FF00 → أخضر ▪️ #000…

2026-06-14 13:15 👁 1.6万 👍 0 💬 0 ↗ 77

📌 أنواع الـ classes 📐

2026-05-14 19:09 👁 1.6万 👍 0 💬 0 ↗ 44

قوائم مشاريعي التوثيقية لتعلم الأساسيات العملية في البرمجة 📋🗄: لغات وتقنيات وأدوات: https://github.com/stars/M4MD24/lists/learn-m4md24 الدورات التعليمية لأبو هدهود: https://github.com/stars/M4MD24/lists/programming-advices-courses

2026-03-24 10:48 👁 6,616 👍 0 💬 0 ↗ 88

السلام عليكم ورحمة الله. تذكير برابط دعوة وقف لأهل الحديث لمن أراد تعلم صنعة تطوير التطبيقات الرقمية. https://t.me/+roZ3Bz5rCuwxZTRk المتطلبات: 0. جهاز تخزين خارجي (هارد ديسك) لنسخ الملفات المهمة الموجودة حاليا عليه. 1. جهاز حاسوب محمول للتطوير فقط (سيتم التخل…

2026-03-11 13:01 👁 4,593 👍 0 💬 0 ↗ 9

🔐 Basic نقل (اسم المستخدم + كلمة المرور) مُرمز بـ Base64 ويُعَرَّف في (RFC 7617) 🧩 Digest إرسال تجزئة (Hash) للبيانات بدلاً من كلمة المرور ويُعَرَّف في (RFC 7616) 🎫 Bearer استخدام رمز وصول (Access Token) للدلالة على الصلاحية ويُعَرَّف في (RFC 6750) 🍪 Sessions…

2026-02-27 04:21 👁 8,100 👍 0 💬 0 ↗ 35

相似频道

基于 Telegram 官方相似频道推荐

暂无相似频道

等待相似频道抓取任务运行。